Uploaded image for project: 'Picard'
  1. Picard
  2. PICARD-904

Raise the required Python version to 2.7.

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.4
    • Component/s: None
    • Labels:
      None

      Description

      This is just a please-show-up-in-the-changelog ticket.

       

      https://github.com/metabrainz/picard/pull/558

        Attachments

          Activity

            People

            • Assignee:
              freso Frederik “Freso” S. Olesen
              Reporter:
              mineo Wieland Hoffmann
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: